
#stacks_in_309_page24 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_314_page24 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_319_page24 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_324_page24 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_328_page24 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_333_page24 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_338_page24 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_343_page24 {
	margin:  2px;
	padding:  5px;
}
